Subject: Re: [EDUC] Logiciels open-sources pour enseigner -> logiciels libres
From: Ghislain Fabre <[email-masked]>
To: [email-masked]
Date: Sun, 07 Sep 2014 23:31:09 +0200
List-Id: <educ.april.org>

Bonjour,

Merci Jérôme pour le retour. En effet, si intuitif peut coller pour 
Pinta qui calque Paint.net, ça n'a pas l'air le cas pour Krita. Remplacé 
par "Orienté *peinture naturelle*et usage particulièrement intéressant 
sur tablette", n'hésitez pas à changer.
++
Ghis

Le 06/09/2014 12:36, Jérôme a écrit :
> Le vendredi 05 septembre 2014 à 22:52 +0200, Ghislain Fabre a écrit :
>> Bonjour,
>>
>> Merci Rémi pour l'initiative.
>> Pensez-vous qu'il serait préférable de remplacer Gimp par Krita ?
>> (pas
>> testé Krita de mon côté) à ce qu'il parait il est assez intuitif (ou
>> alors je confonds avec Pinta)... Krita est multiplateforme, ah pinta
>> aussi : http://pinta-project.com/ Peut-être plus Pinta alors, Krita
>> serait peut-être plus pour le dessin/peinture ?
> J'ai toujours un doute sur le mot "intuitif" qui veut souvent dire
> "conforme aux habitudes de l'utilisateur".
>
> Ce que j'en ai vu, c'est que Krita semble être sympathique pour une
> tablette graphique, avec les panneaux d'outils bien conçus. Je pourrais
> en dire autant pour Calligra vs Libreoffice.
>
> Bref, je n'ai pas creusé les fonctionnalités ou sur l'équivalence de
> l'indispensable GMIC sous GIMP, mais l'interface me semble très bonne et
> très adaptée à la tablette graphique, avec une philosophie pas très
> éloignée des outils fournis avec ma tablette Wacom Manga.
>
>
>
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ